OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

> Can Somebody Please Update The Minimo Package?, Latest: Minimo v1.8.1.16
Master One
post Jul 18 2008, 02:40 PM
Post #1





Group: Members
Posts: 28
Joined: 13-January 07
Member No.: 13,912



We are still stuck with minimo_0.02+cvs20070626-r0_arm-oabi.ipk on the SIMpad, whereas development went on, and I've just seen an update to the latest version 1.8.1.16 for OpenBSD.

Sources are to be found here.
Go to the top of the page
 
+Quote Post

Posts in this topic


Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 21st December 2014 - 07:08 AM